%p#notice= notice

%p
  %b Source:
  = @private_credit.source
%p
  %b Amount:
  = @private_credit.amount
%p
  %b Rate of interest:
  = @private_credit.rate_of_interest
%p
  %b Credit avail purpose:
  = @private_credit.credit_avail_purpose_id
%p
  %b Repayment status:
  = @private_credit.repayment_status
%p
  %b Reactions:
  = @private_credit.reactions

= link_to 'Edit', edit_private_credit_path(@private_credit)
\|
= link_to 'Back', private_credits_path
